@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-Italic.woff2') format('woff2'),
		url('../fonts/RethinkSans-Italic.woff') format('woff'),
		url('../fonts/RethinkSans-Italic.ttf') format('truetype');
	font-weight: 400;
	/* Regular weight */
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-SemiBold.woff2') format('woff2'),
		url('../fonts/RethinkSans-SemiBold.woff') format('woff'),
		url('../fonts/RethinkSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	/* SemiBold weight */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-BoldItalic.woff2') format('woff2'),
		url('../fonts/RethinkSans-BoldItalic.woff') format('woff'),
		url('../fonts/RethinkSans-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	/* Bold weight */
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-SemiBoldItalic.woff2') format('woff2'),
		url('../fonts/RethinkSans-SemiBoldItalic.woff') format('woff'),
		url('../fonts/RethinkSans-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	/* SemiBold weight */
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-Bold.woff2') format('woff2'),
		url('../fonts/RethinkSans-Bold.woff') format('woff'),
		url('../fonts/RethinkSans-Bold.ttf') format('truetype');
	font-weight: 700;
	/* Bold weight */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-ExtraBold.woff2') format('woff2'),
		url('../fonts/RethinkSans-ExtraBold.woff') format('woff'),
		url('../fonts/RethinkSans-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	/* ExtraBold weight */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-ExtraBoldItalic.woff2') format('woff2'),
		url('../fonts/RethinkSans-ExtraBoldItalic.woff') format('woff'),
		url('../fonts/RethinkSans-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	/* ExtraBold weight */
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-MediumItalic.woff2') format('woff2'),
		url('../fonts/RethinkSans-MediumItalic.woff') format('woff'),
		url('../fonts/RethinkSans-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	/* Medium weight */
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-Regular.woff2') format('woff2'),
		url('../fonts/RethinkSans-Regular.woff') format('woff'),
		url('../fonts/RethinkSans-Regular.ttf') format('truetype');
	font-weight: 400;
	/* Regular weight */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Rethink Sans';
	src: url('../fonts/RethinkSans-Medium.woff2') format('woff2'),
		url('../fonts/RethinkSans-Medium.woff') format('woff'),
		url('../fonts/RethinkSans-Medium.ttf') format('truetype');
	font-weight: 500;
	/* Medium weight */
	font-style: normal;
	font-display: swap;
}

:host,
:root,
[data-bs-theme=light] {
	--primary-color: #E5713D;
	--info-color: #1C52A2;
	--info-color-rgb: 28 82 162;
	--info-color-hover: #2561b8;
	--success-color: #005E1F;
	--primary-color-dark: #a55734;
	--primary-text: #1E1E1E;
	--primary-bg-white: #FAE3D8;
	--secondary-text: #5F5F5F;
	--tertiary-text: #878787;
	--gray-color: #AAAAAA;
	--error-color: #D43333;
	--tblr-primary: #E5713D;
	--tblr-primary-rgb: 229, 113, 61;
	--border-color: #EEEEEE;
	--disabled-color: #CFCFCF;
	--border-radius: 16px;
	--body-bg: #FAFAFC;
}

.iti {
	--iti-path-flags-1x: url('../img/flags.webp');
	--iti-path-flags-2x: url('../img/flags@2x.webp');
	--iti-path-globe-1x: url('../img/globe.webp');
	--iti-path-globe-2x: url('../img/globe@2x.webp');
}

body {
	font-family: 'Rethink Sans', sans-serif;
	background-color: #f4f4f4;
	font-size: 16px;
	color: #333;
	margin: 0;
	padding: 0;
	line-height: 1.5;
	box-sizing: border-box;
}

.cargando {
	background-color: #ffffffe0;
	position: fixed;
	display: flex;
	min-height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999999;
	justify-content: center;
	flex-direction: column;
}

.page.cargando.show {
	opacity: 1;
	visibility: visible;
}

.cargando .container-slim {
	--tblr-gutter-x: calc(var(--tblr-page-padding)* 2);
	--tblr-gutter-y: 0;
	width: 100%;
	padding-right: calc(var(--tblr-gutter-x)* .5);
	padding-left: calc(var(--tblr-gutter-x)* .5);
	margin-right: auto;
	margin-left: auto;
	max-width: 16rem;
}

.cargando .progress,
.cargando .progress-stacked {
	--tblr-progress-height: 0.5rem;
	--tblr-progress-font-size: 0.65625rem;
	--tblr-progress-bg: #dce1e7;
	--tblr-progress-border-radius: 35px;
	--tblr-progress-bar-color: #ffffff;
	--tblr-progress-bar-bg: var(--primary-color);
	--tblr-progress-bar-transition: width 0.6s ease;
	display: flex;
	height: var(--tblr-progress-height);
	overflow: hidden;
	font-size: var(--tblr-progress-font-size);
	background-color: var(--tblr-progress-bg);
	border-radius: var(--tblr-progress-border-radius);
	box-shadow: var(--tblr-progress-box-shadow);
}

.cargando .progress-sm {
	height: .25rem;
}

.cargando .progress {
	position: relative;
	width: 100%;
	line-height: .5rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.cargando .progress-bar {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	overflow: hidden;
	color: var(--tblr-progress-bar-color);
	text-align: center;
	white-space: nowrap;
	background-color: var(--tblr-progress-bar-bg);
	transition: var(--tblr-progress-bar-transition);
}

.cargando .progress-bar-indeterminate:after,
.cargando .progress-bar-indeterminate:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	content: "";
	background-color: inherit;
	will-change: left, right;
}

.cargando .progress-bar-indeterminate:before {
	animation: progress-indeterminate 1.5s cubic-bezier(.65, .815, .735, .395) infinite;
}

@keyframes progress-indeterminate {
	0% {
		right: 100%;
		left: -35%;
	}

	100%,
	60% {
		right: -90%;
		left: 100%;
	}
}

.btn {
	border-radius: 12px;
	padding: 13.5px 18px;
	font-size: 14px;
	font-weight: 600;
}

.btn.disabled,
.btn:disabled {
	opacity: 0.5;
	cursor: not-allowed;
}

.btn-primary {
	background-color: var(--primary-color);
	color: #fff;
	border: 0;
}

.btn-primary.disabled,
.btn-primary:disabled {
	background-color: var(--primary-color);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background-color: var(--primary-color-dark);
}

.btn-outline-secondary {
	border-color: var(--gray-color);
}

.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active {
	background-color: var(--gray-color);
	border-color: var(--gray-color);
}

a,
a:hover {
	color: var(--primary-color);
	text-decoration: none;
}

/* LOGIN & REGISTRO */
.loreg .container-xxl {
	max-width: 1440px
}

.loreg .volver {
	position: absolute;
	top: 52px;
	left: 100px;
}

.loreg .volver a {
	background-color: #fff;
	color: var(--primary-text);
	display: flex;
	gap: 12px;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 12px;
	border-color: #EEEEEE;
	align-items: center;
	justify-content: center;
}

.loreg .volver a svg {
	width: 20px;
	height: 20px;
}

.loreg .row>.col {
	background-color: #fff;
	position: relative;
	padding: 100px;
	display: flex;
}

.loreg .bg-col {
	/*background-image: url('../images/fondo-login-registro.jpg');*/
	background-image: url('../images/bannera-login-naranja.png');
	background-size: cover;
	background-position: center;
	min-height: 900px;
}

.loreg .box {
	width: 100%;
	/*max-width: 548px;*/
	max-width: 400px;
	margin: auto;
}

.loreg .box .logo {
	display: flex;
	margin-bottom: 48px;
	justify-content: center;
}

.loreg .box .logo img {
	display: block;
}

.loreg .box h1 {
	color: var(--primary-text);
	font-size: 20px;
	font-weight: 600;
}

.loreg .box h4 {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}

.loreg .box .enlace {
	text-align: center;
	margin-top: 20px;
}

.loreg .box .enlace a {
	width: 100%;
	max-width: 500px;
	margin: auto;
}

.loreg .box p {
	color: var(--secondary-text);
	font-weight: 400;
	font-size: 12px;
}

.loreg .box .frmo {
	margin-top: 25px;
	display: grid;
	grid-template-columns: 100%;
}

.loreg .box .frmo>div {
	margin-bottom: 25px;
}

.loreg .box .frmo label {
	color: var(--primary-text);
	font-size: 14px;
	font-weight: 600;
}

.loreg .box .frmo label.error {
	color: var(--error-color);
}

.loreg .box .frmo input {
	color: var(--primary-text);
	font-size: 14px;
	padding: 10px 18px;
	border-radius: 12px !important;
	border: 1px solid #EEEEEE;
	box-shadow: 0 0 0 0 !important;
}

.loreg .box .frmo input.just-validate-error-field {
	border-color: var(--error-color);
}

.loreg .box .frmo .type-password .input-group {
	position: relative;
	display: block;
}

.loreg .box .frmo .type-password .input-group input {
	width: 100%;
}

.loreg .box .frmo .type-password .btn {
	background-color: transparent;
	position: absolute;
	right: 18px;
	top: 10px;
	border: 0;
	padding: 0;
	z-index: 12;
	border-radius: 0;
}

.loreg .box .frmo .type-password svg {
	color: #878787;
	width: 16px;
	height: auto;
}

.loreg .box .frmo .type-password .show {}

.loreg .box .frmo .type-password .hide {
	display: none;
}

.loreg .box .frmo .type-password .recover-password {
	display: flex;
	margin-top: 5px;
	justify-content: flex-end;
}

.loreg .box .frmo .type-password .recover-password a {
	display: block;
	font-size: 12px;
	font-weight: 500;
	color: var(--primary-text)
}

.loreg .box .frmo .submit button {
	width: 100%;
}

.loreg .box .frmo .alternative-loreg {
	margin-top: 23px;
}

.loreg .box .frmo .alternative-loreg h4 {
	position: relative;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	color: var(--secondary-text)
}

.loreg .box .frmo .alternative-loreg h4 {
	margin-bottom: 24px;
}

.loreg .box .frmo .alternative-loreg h4::before {
	background-color: #CFCFCF;
	position: absolute;
	content: "";
	width: 100%;
	left: 0;
	top: 8px;
	height: 1px;
}

.loreg .box .frmo .alternative-loreg h4 span {
	background-color: #fff;
	position: relative;
	display: inline-block;
	padding: 0 15px;
}

.loreg .box .frmo .alternative-loreg .alt-buttons {
	display: grid;
	gap: 16px;
	margin-bottom: 50px;
}

.loreg .box .frmo .alternative-loreg .alt-buttons #btnLoginGoogle iframe {}

.loreg .box .frmo .alternative-loreg .alt-buttons .btn {
	display: flex;
	gap: 10px;
	justify-content: center;
}

.loreg .box .frmo .alternative-loreg p {
	text-align: center;
	font-size: 14px;
}

.loreg .box .alerta,
.loreg .just-validate-error-label {
	margin-bottom: 5px !important;
}

.loreg .box .alerta p {
	margin: 0;
}

.loreg .just-validate-error-label {
	font-size: 12px;
}

.loreg .box .alerta.error,
.loreg .box .alerta.error p,
.loreg .just-validate-error-label {
	color: var(--error-color) !important;
}

.loreg .box .alerta.success,
.loreg .box .alerta.success p,
.loreg .just-validate-success-label {
	color: var(--tblr-primary) !important;
}

.loreg .box .alerta.error p a {
	color: var(--primary-text) !important;
	text-decoration: underline;
}

.input-error {
	background-color: #ffe6e6;
}

.error-message {
	color: #ff3232 !important;
}

.btn-social {
	color: #FFFFFF;
	line-height: 35px;
	padding: 2px;
}

.btn-social:hover {
	color: #FFFFFF;
}

.btn-social i {
	color: #3b5998;
	background: #fff;
	padding: 10px 14px;
	float: left;
}

.btn-social-fb {
	background-color: #3b5998;
}

.btn-social-fb i {
	color: #3b5998;
}

.btn-social-google {
	background-color: #d34836;
}

.btn-social-google i {
	color: #d34836;
}

div.footer {
	background-color: transparent;
	border: 0;
}

@media (max-width: 1024px) {
	.loreg>.container-xxl>.row {
		flex-direction: column;
	}
}

@media (max-width: 620px) {
	.loreg .row>.col {
		padding: 40px 30px;
	}
}

@media (max-width: 480px) {
	.loreg .box .frmo .alternative-loreg .alt-buttons iframe{
		width: 100% !important;
	}
}